Subject: [Roll] New Version Notification - draft-ietf-roll-admin-local-policy-02.txt

From: [email-masked]
Date: Mon, 24 Nov 2014 00:10:32 -0800

A new version (-02) has been submitted for draft-ietf-roll-admin-local-policy:
http://www.ietf.org/internet-drafts/draft-ietf-roll-admin-local-policy-02.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-roll-admin-local-policy/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-roll-admin-local-policy-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.